Subject: Re: [hybi] Multiplexing: even/odd client/server channel open

From: Takeshi Yoshino <[email-masked]>
Date: Mon, 24 Sep 2012 14:00:32 +0900

Hi all,

For record, I'd like to state here that I'm going to postpone addition of
channel ID space separation to the first release of WebSocket multiplexing
specification.

Discussion on extending WebSocket for HTTP/2.0 framing was not
useless. WebSocket 2.0 might carry non-WebSocket traffic that needs
initiation of stream from both sides. Let's take into account this idea
then. We should finish WebSocket multiplexing 1.0 asap for wider adoption
of WebSocket.

Thanks